SAP Knowledge Base Article - Preview

3078776 - RWS 00070 error in biprws after installing Lumira Server 2.4 SP0 Patch 300 on Linux or Solaris

Symptom

  • You have downloaded Linux or Solaris version of Lumira Server 2.4 SP0 Patch 3 from Service Marketplace between the release date 17th June 2021 and 8th July 2021.
  • The software installer deployed on Service Marketplace did not contain the latest software libraries, the installer deployed the libraries for 2.4 SP0 Patch 2.
  • This applies to Linux and Solaris installers only.
  • The following error occurs when accessing biprws (BI Platform Restful Web Service) after installing Lumira 2.4 SP0 Patch 300
    RWS 00070 
    Internal Server error 


Read more...

Environment

  • SAP Lumira Server 2.4 SP0 Patch 300
  • Linux / Solaris

Product

SAP BusinessObjects Business Intelligence platform 4.2 ; SAP BusinessObjects Business Intelligence platform 4.3 ; SAP Lumira, server edition all versions

Keywords

KBA , BI-DEV-WEB , Platform Web Services , BI-LUM-SRV-DEP , Installation, Deployment , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.